Gda.SqlStatementTransaction – Gda-6.0 Reference Manual

# SqlStatementTransaction

## Object Hierarchy:

## Description:

[ CCode ( has_type_id = false ) ]
public struct SqlStatementTransaction
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public unowned SqlAnyPart any
- public TransactionIsolation isolation_level
- public unowned string trans_mode
- public unowned string trans_name